[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: StarOffice 5.1 SOLVES Glibc 2.1 (potato) incompatibility



On 20-May-99 Bernard de Rubinat wrote:
> StarOffice 5.1 (just released) works with potato. When you install, it will
> complain that it does not find glibc 2.0.7, just ignore as you have glibc
> 2.1 (with potato).

I just found the download site, but it is closed for a day or so.

--
Andrew


Reply to: